/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	border          :   0.00pt none #0066cc;
	}
.cc04               { /* Common */
	border          :   4.50pt outset #ffffff;
	}
.cc05               { /* Common */
	font            : italic 36pt 'Calibri';
	color           : #ffffcc;
	text-align      : center;
	}
.cc06               { /* Common */
	clip            : rect(0.00pt,79.50pt,17.25pt,0.00pt);
	}
.cc07               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc08               { /* Common */
	font            : bold 18pt 'Book Antiqua', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc10               { /* Common */
	border          :   0.75pt solid #000000;
	}
span#e161           { /* index072017.gif */
	background      : transparent url(index072017.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 163.50pt;
	}
span#e160           { /* index072002.gif */
	background      : transparent url(index072002.gif) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             : 230.25pt;
	width           : 132.00pt;
	height          : 162.75pt;
	}
div#e159            { /* 1960 Generator Feed<BR> ... */
	position        : absolute;
	left            :  52.50pt;
	top             : 320.25pt;
	width           : 120.75pt;
	height          :  44.25pt;
	}
img#e158            { /* add3.gif */
	position        : absolute;
	left            :  78.00pt;
	top             : 366.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e157           { /* perogielogo.jpg */
	background      : transparent url(perogielogo.jpg) no-repeat top left;
	position        : absolute;
	left            : 113.25pt;
	top             :  17.25pt;
	width           : 537.75pt;
	height          :  68.25pt;
	}
div#e156            { /* 1960 & Up Ford Thunderbi... */
	position        : absolute;
	left            :  70.50pt;
	top             : 168.00pt;
	width           : 634.50pt;
	height          :  45.75pt;
	}
span#e155           { /* round_i2.gif */
	background      : transparent url(round_i2.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  55.50pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
span#e154           { /* round_i2.gif */
	background      : transparent url(round_i2.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  73.50pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
div#e153            { /* Checkout */
	position        : absolute;
	left            :  24.00pt;
	top             :  75.75pt;
	width           :  57.75pt;
	height          :  14.25pt;
	}
img#e152            { /* index072016.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :  37.50pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
img#e151            { /* index072015.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :  56.25pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
img#e150            { /* index072014.jpg */
	position        : absolute;
	left            :   0.75pt;
	top             :  73.50pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
div#e149            { /* 200 Conover Road, Hights... */
	position        : absolute;
	left            : 116.25pt;
	top             :  99.75pt;
	width           : 543.75pt;
	height          :  55.50pt;
	}
span#e148           { /* index072001.gif */
	background      : transparent url(index072001.gif) no-repeat top left;
	position        : absolute;
	left            :  54.75pt;
	top             : 240.00pt;
	width           : 114.75pt;
	height          :  76.50pt;
	}
div#e147            { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            :  64.50pt;
	top             : 261.00pt;
	width           :  95.25pt;
	height          :  34.50pt;
	}
span#e146           { /* index072002.gif */
	background      : transparent url(index072002.gif) no-repeat top left;
	position        : absolute;
	left            : 179.25pt;
	top             : 230.25pt;
	width           : 132.00pt;
	height          : 162.75pt;
	}
div#e145            { /* 1960 Generator Feed<BR> ... */
	position        : absolute;
	left            : 185.25pt;
	top             : 320.25pt;
	width           : 120.75pt;
	height          :  44.25pt;
	}
img#e144            { /* add3.gif */
	position        : absolute;
	left            : 210.75pt;
	top             : 366.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e143           { /* index072001.gif */
	background      : transparent url(index072001.gif) no-repeat top left;
	position        : absolute;
	left            : 187.50pt;
	top             : 240.00pt;
	width           : 114.75pt;
	height          :  76.50pt;
	}
div#e142            { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            : 197.25pt;
	top             : 261.00pt;
	width           :  95.25pt;
	height          :  34.50pt;
	}
span#e141           { /* index072002.gif */
	background      : transparent url(index072002.gif) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             : 230.25pt;
	width           : 132.00pt;
	height          : 162.75pt;
	}
div#e140            { /* <DIV>1960 Engine Gauge</... */
	position        : absolute;
	left            : 318.00pt;
	top             : 320.25pt;
	width           : 120.75pt;
	height          :  44.25pt;
	}
img#e139            { /* add3.gif */
	position        : absolute;
	left            : 343.50pt;
	top             : 366.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e138           { /* index072013.jpg */
	background      : transparent url(index072013.jpg) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 240.00pt;
	width           : 113.25pt;
	height          :  75.00pt;
	}
span#e137           { /* index072002.gif */
	background      : transparent url(index072002.gif) no-repeat top left;
	position        : absolute;
	left            : 444.75pt;
	top             : 230.25pt;
	width           : 132.00pt;
	height          : 162.75pt;
	}
div#e136            { /* <DIV>  \<DIV>1960 Engine... */
	position        : absolute;
	left            : 450.75pt;
	top             : 320.25pt;
	width           : 120.75pt;
	height          :  44.25pt;
	}
img#e135            { /* add3.gif */
	position        : absolute;
	left            : 476.25pt;
	top             : 366.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e134           { /* index072002.gif */
	background      : transparent url(index072002.gif) no-repeat top left;
	position        : absolute;
	left            : 577.50pt;
	top             : 230.25pt;
	width           : 132.00pt;
	height          : 162.75pt;
	}
div#e133            { /* <DIV>  \<DIV>1960<BR>  \... */
	position        : absolute;
	left            : 583.50pt;
	top             : 320.25pt;
	width           : 120.75pt;
	height          :  44.25pt;
	}
img#e132            { /* add3.gif */
	position        : absolute;
	left            : 609.00pt;
	top             : 366.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e131           { /* index072012.jpg */
	background      : transparent url(index072012.jpg) no-repeat top left;
	position        : absolute;
	left            : 585.00pt;
	top             : 240.00pt;
	width           : 114.00pt;
	height          :  75.00pt;
	}
span#e130           { /* index072002.gif */
	background      : transparent url(index072002.gif) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             : 393.75pt;
	width           : 132.00pt;
	height          : 162.75pt;
	}
div#e129            { /* 1960 Power Window<BR>  \... */
	position        : absolute;
	left            :  52.50pt;
	top             : 483.75pt;
	width           : 120.75pt;
	height          :  44.25pt;
	}
img#e128            { /* add3.gif */
	position        : absolute;
	left            :  78.00pt;
	top             : 529.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e127           { /* index072001.gif */
	background      : transparent url(index072001.gif) no-repeat top left;
	position        : absolute;
	left            :  54.75pt;
	top             : 403.50pt;
	width           : 114.75pt;
	height          :  76.50pt;
	}
div#e126            { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            :  64.50pt;
	top             : 424.50pt;
	width           :  95.25pt;
	height          :  34.50pt;
	}
span#e125           { /* index072002.gif */
	background      : transparent url(index072002.gif) no-repeat top left;
	position        : absolute;
	left            : 179.25pt;
	top             : 393.75pt;
	width           : 132.00pt;
	height          : 162.75pt;
	}
div#e124            { /* 1961 Headlamp<BR>  \W/ A... */
	position        : absolute;
	left            : 185.25pt;
	top             : 483.75pt;
	width           : 120.75pt;
	height          :  44.25pt;
	}
img#e123            { /* add3.gif */
	position        : absolute;
	left            : 210.75pt;
	top             : 529.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e122           { /* index072001.gif */
	background      : transparent url(index072001.gif) no-repeat top left;
	position        : absolute;
	left            : 187.50pt;
	top             : 403.50pt;
	width           : 114.75pt;
	height          :  76.50pt;
	}
div#e121            { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            : 197.25pt;
	top             : 424.50pt;
	width           :  95.25pt;
	height          :  34.50pt;
	}
span#e120           { /* index072002.gif */
	background      : transparent url(index072002.gif) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             : 393.75pt;
	width           : 132.00pt;
	height          : 162.75pt;
	}
div#e119            { /* <DIV>1961-63 Convertible... */
	position        : absolute;
	left            : 318.00pt;
	top             : 483.75pt;
	width           : 120.75pt;
	height          :  44.25pt;
	}
img#e118            { /* add3.gif */
	position        : absolute;
	left            : 343.50pt;
	top             : 529.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e117           { /* index072002.gif */
	background      : transparent url(index072002.gif) no-repeat top left;
	position        : absolute;
	left            : 444.75pt;
	top             : 393.75pt;
	width           : 132.00pt;
	height          : 162.75pt;
	}
div#e116            { /* <DIV>  \<DIV>1961-63 Tru... */
	position        : absolute;
	left            : 450.75pt;
	top             : 483.75pt;
	width           : 120.75pt;
	height          :  44.25pt;
	}
img#e115            { /* add3.gif */
	position        : absolute;
	left            : 476.25pt;
	top             : 529.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e114           { /* index072002.gif */
	background      : transparent url(index072002.gif) no-repeat top left;
	position        : absolute;
	left            : 577.50pt;
	top             : 393.75pt;
	width           : 132.00pt;
	height          : 162.75pt;
	}
div#e113            { /* <DIV>  \<DIV>1961 Batter... */
	position        : absolute;
	left            : 583.50pt;
	top             : 483.75pt;
	width           : 120.75pt;
	height          :  44.25pt;
	}
img#e112            { /* add3.gif */
	position        : absolute;
	left            : 609.00pt;
	top             : 529.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e111           { /* index072003.gif */
	background      : transparent url(index072003.gif) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 403.50pt;
	width           : 114.75pt;
	height          :  76.50pt;
	}
div#e110            { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            : 324.75pt;
	top             : 423.00pt;
	width           : 106.50pt;
	height          :  34.50pt;
	}
span#e109           { /* index072011.jpg */
	background      : transparent url(index072011.jpg) no-repeat top left;
	position        : absolute;
	left            : 585.00pt;
	top             : 403.50pt;
	width           : 114.00pt;
	height          :  75.00pt;
	}
span#e108           { /* index072010.gif */
	background      : transparent url(index072010.gif) no-repeat top left;
	position        : absolute;
	left            : 452.25pt;
	top             : 403.50pt;
	width           : 115.50pt;
	height          :  76.50pt;
	}
div#e107            { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            : 456.00pt;
	top             : 421.50pt;
	width           : 106.50pt;
	height          :  34.50pt;
	}
span#e106           { /* index072009.jpg */
	background      : transparent url(index072009.jpg) no-repeat top left;
	position        : absolute;
	left            : 452.25pt;
	top             : 240.00pt;
	width           : 114.75pt;
	height          :  75.00pt;
	}
span#e105           { /* index072002.gif */
	background      : transparent url(index072002.gif) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             : 557.25pt;
	width           : 132.00pt;
	height          : 162.75pt;
	}
div#e104            { /* 1962 Headlamp<BR>  \Harn... */
	position        : absolute;
	left            :  52.50pt;
	top             : 647.25pt;
	width           : 120.75pt;
	height          :  44.25pt;
	}
img#e103            { /* add3.gif */
	position        : absolute;
	left            :  78.00pt;
	top             : 693.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e102           { /* index072001.gif */
	background      : transparent url(index072001.gif) no-repeat top left;
	position        : absolute;
	left            :  54.75pt;
	top             : 567.00pt;
	width           : 114.75pt;
	height          :  76.50pt;
	}
div#e101            { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            :  64.50pt;
	top             : 588.00pt;
	width           :  95.25pt;
	height          :  34.50pt;
	}
span#e100           { /* index072002.gif */
	background      : transparent url(index072002.gif) no-repeat top left;
	position        : absolute;
	left            : 179.25pt;
	top             : 557.25pt;
	width           : 132.00pt;
	height          : 162.75pt;
	}
div#e99             { /* 1962 Battery Cable<BR>  ... */
	position        : absolute;
	left            : 185.25pt;
	top             : 647.25pt;
	width           : 120.75pt;
	height          :  44.25pt;
	}
img#e98             { /* add3.gif */
	position        : absolute;
	left            : 210.75pt;
	top             : 693.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e97            { /* index072002.gif */
	background      : transparent url(index072002.gif) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             : 557.25pt;
	width           : 132.00pt;
	height          : 162.75pt;
	}
div#e96             { /* <DIV>1963 Headlamp<BR>  ... */
	position        : absolute;
	left            : 318.00pt;
	top             : 647.25pt;
	width           : 120.75pt;
	height          :  44.25pt;
	}
img#e95             { /* add3.gif */
	position        : absolute;
	left            : 343.50pt;
	top             : 693.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e94            { /* index072002.gif */
	background      : transparent url(index072002.gif) no-repeat top left;
	position        : absolute;
	left            : 444.75pt;
	top             : 557.25pt;
	width           : 132.00pt;
	height          : 162.75pt;
	}
div#e93             { /* <DIV>  \<DIV>1963 Batter... */
	position        : absolute;
	left            : 450.75pt;
	top             : 647.25pt;
	width           : 120.75pt;
	height          :  44.25pt;
	}
img#e92             { /* add3.gif */
	position        : absolute;
	left            : 476.25pt;
	top             : 693.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e91            { /* index072002.gif */
	background      : transparent url(index072002.gif) no-repeat top left;
	position        : absolute;
	left            : 577.50pt;
	top             : 557.25pt;
	width           : 132.00pt;
	height          : 162.75pt;
	}
div#e90             { /* <DIV>  \<DIV>1964-1966 A... */
	position        : absolute;
	left            : 583.50pt;
	top             : 647.25pt;
	width           : 120.75pt;
	height          :  44.25pt;
	}
img#e89             { /* add3.gif */
	position        : absolute;
	left            : 609.00pt;
	top             : 693.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e88            { /* index072003.gif */
	background      : transparent url(index072003.gif) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 567.00pt;
	width           : 114.75pt;
	height          :  76.50pt;
	}
div#e87             { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            : 324.75pt;
	top             : 586.50pt;
	width           : 106.50pt;
	height          :  34.50pt;
	}
span#e86            { /* index072008.jpg */
	background      : transparent url(index072008.jpg) no-repeat top left;
	position        : absolute;
	left            : 187.50pt;
	top             : 567.00pt;
	width           : 113.25pt;
	height          :  75.00pt;
	}
span#e85            { /* index072007.jpg */
	background      : transparent url(index072007.jpg) no-repeat top left;
	position        : absolute;
	left            : 452.25pt;
	top             : 567.00pt;
	width           : 114.00pt;
	height          :  75.00pt;
	}
span#e84            { /* index072001.gif */
	background      : transparent url(index072001.gif) no-repeat top left;
	position        : absolute;
	left            : 585.75pt;
	top             : 567.00pt;
	width           : 114.75pt;
	height          :  76.50pt;
	}
div#e83             { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            : 595.50pt;
	top             : 588.00pt;
	width           :  95.25pt;
	height          :  34.50pt;
	}
span#e82            { /* index072002.gif */
	background      : transparent url(index072002.gif) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             : 720.75pt;
	width           : 132.00pt;
	height          : 162.75pt;
	}
div#e81             { /* 1964 Brake<BR>  \Relay H... */
	position        : absolute;
	left            :  52.50pt;
	top             : 810.75pt;
	width           : 120.75pt;
	height          :  44.25pt;
	}
img#e80             { /* add3.gif */
	position        : absolute;
	left            :  78.00pt;
	top             : 856.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e79            { /* index072001.gif */
	background      : transparent url(index072001.gif) no-repeat top left;
	position        : absolute;
	left            :  54.75pt;
	top             : 730.50pt;
	width           : 114.75pt;
	height          :  76.50pt;
	}
div#e78             { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            :  64.50pt;
	top             : 751.50pt;
	width           :  95.25pt;
	height          :  34.50pt;
	}
span#e77            { /* index072002.gif */
	background      : transparent url(index072002.gif) no-repeat top left;
	position        : absolute;
	left            : 179.25pt;
	top             : 720.75pt;
	width           : 132.00pt;
	height          : 162.75pt;
	}
div#e76             { /* 1964 Headlamp Feed<BR>  ... */
	position        : absolute;
	left            : 185.25pt;
	top             : 810.75pt;
	width           : 120.75pt;
	height          :  44.25pt;
	}
span#e75            { /* index072002.gif */
	background      : transparent url(index072002.gif) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             : 720.75pt;
	width           : 132.00pt;
	height          : 162.75pt;
	}
div#e74             { /* <DIV>1964 Headlamp Feed<... */
	position        : absolute;
	left            : 318.00pt;
	top             : 810.75pt;
	width           : 120.75pt;
	height          :  44.25pt;
	}
span#e73            { /* index072002.gif */
	background      : transparent url(index072002.gif) no-repeat top left;
	position        : absolute;
	left            : 444.75pt;
	top             : 720.75pt;
	width           : 132.00pt;
	height          : 162.75pt;
	}
div#e72             { /* <DIV>  \<DIV>1964 Altern... */
	position        : absolute;
	left            : 450.75pt;
	top             : 810.75pt;
	width           : 120.75pt;
	height          :  44.25pt;
	}
img#e71             { /* add3.gif */
	position        : absolute;
	left            : 476.25pt;
	top             : 856.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e70            { /* index072002.gif */
	background      : transparent url(index072002.gif) no-repeat top left;
	position        : absolute;
	left            : 577.50pt;
	top             : 720.75pt;
	width           : 132.00pt;
	height          : 162.75pt;
	}
div#e69             { /* <DIV>  \<DIV>1964 Altern... */
	position        : absolute;
	left            : 583.50pt;
	top             : 810.75pt;
	width           : 120.75pt;
	height          :  44.25pt;
	}
img#e68             { /* add3.gif */
	position        : absolute;
	left            : 609.00pt;
	top             : 856.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e67            { /* index072003.gif */
	background      : transparent url(index072003.gif) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 730.50pt;
	width           : 114.75pt;
	height          :  76.50pt;
	}
div#e66             { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            : 324.75pt;
	top             : 750.00pt;
	width           : 106.50pt;
	height          :  34.50pt;
	}
span#e65            { /* index072001.gif */
	background      : transparent url(index072001.gif) no-repeat top left;
	position        : absolute;
	left            : 585.75pt;
	top             : 730.50pt;
	width           : 114.75pt;
	height          :  76.50pt;
	}
div#e64             { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            : 595.50pt;
	top             : 751.50pt;
	width           :  95.25pt;
	height          :  34.50pt;
	}
span#e63            { /* index072001.gif */
	background      : transparent url(index072001.gif) no-repeat top left;
	position        : absolute;
	left            : 187.50pt;
	top             : 730.50pt;
	width           : 114.75pt;
	height          :  76.50pt;
	}
div#e62             { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            : 197.25pt;
	top             : 751.50pt;
	width           :  95.25pt;
	height          :  34.50pt;
	}
img#e61             { /* add3.gif */
	position        : absolute;
	left            : 210.75pt;
	top             : 856.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
img#e60             { /* add3.gif */
	position        : absolute;
	left            : 343.50pt;
	top             : 856.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e59            { /* index072006.jpg */
	background      : transparent url(index072006.jpg) no-repeat top left;
	position        : absolute;
	left            : 452.25pt;
	top             : 730.50pt;
	width           : 114.00pt;
	height          :  75.00pt;
	}
span#e58            { /* index072002.gif */
	background      : transparent url(index072002.gif) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             : 884.25pt;
	width           : 132.00pt;
	height          : 162.75pt;
	}
div#e57             { /* 1964 Stop Lamp<BR>  \Rel... */
	position        : absolute;
	left            :  52.50pt;
	top             : 974.25pt;
	width           : 120.75pt;
	height          :  44.25pt;
	}
img#e56             { /* add3.gif */
	position        : absolute;
	left            :  78.00pt;
	top             :1020.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e55            { /* index072002.gif */
	background      : transparent url(index072002.gif) no-repeat top left;
	position        : absolute;
	left            : 179.25pt;
	top             : 884.25pt;
	width           : 132.00pt;
	height          : 162.75pt;
	}
div#e54             { /* 1964-1966 Battery<BR>  \... */
	position        : absolute;
	left            : 185.25pt;
	top             : 974.25pt;
	width           : 120.75pt;
	height          :  44.25pt;
	}
span#e53            { /* index072002.gif */
	background      : transparent url(index072002.gif) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             : 884.25pt;
	width           : 132.00pt;
	height          : 162.75pt;
	}
div#e52             { /* <DIV>1965 Stop Lamp<BR> ... */
	position        : absolute;
	left            : 318.00pt;
	top             : 974.25pt;
	width           : 120.75pt;
	height          :  44.25pt;
	}
span#e51            { /* index072002.gif */
	background      : transparent url(index072002.gif) no-repeat top left;
	position        : absolute;
	left            : 444.75pt;
	top             : 884.25pt;
	width           : 132.00pt;
	height          : 162.75pt;
	}
div#e50             { /* <DIV>  \<DIV>1965 Conver... */
	position        : absolute;
	left            : 450.75pt;
	top             : 974.25pt;
	width           : 120.75pt;
	height          :  44.25pt;
	}
img#e49             { /* add3.gif */
	position        : absolute;
	left            : 476.25pt;
	top             :1020.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e48            { /* index072002.gif */
	background      : transparent url(index072002.gif) no-repeat top left;
	position        : absolute;
	left            : 577.50pt;
	top             : 884.25pt;
	width           : 132.00pt;
	height          : 162.75pt;
	}
div#e47             { /* <DIV>  \<DIV>1965 Headla... */
	position        : absolute;
	left            : 583.50pt;
	top             : 974.25pt;
	width           : 120.75pt;
	height          :  44.25pt;
	}
span#e46            { /* index072003.gif */
	background      : transparent url(index072003.gif) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 894.00pt;
	width           : 114.75pt;
	height          :  76.50pt;
	}
div#e45             { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            : 324.75pt;
	top             : 913.50pt;
	width           : 106.50pt;
	height          :  34.50pt;
	}
span#e44            { /* index072001.gif */
	background      : transparent url(index072001.gif) no-repeat top left;
	position        : absolute;
	left            : 585.75pt;
	top             : 894.00pt;
	width           : 114.75pt;
	height          :  76.50pt;
	}
div#e43             { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            : 595.50pt;
	top             : 915.00pt;
	width           :  95.25pt;
	height          :  34.50pt;
	}
img#e42             { /* add3.gif */
	position        : absolute;
	left            : 210.75pt;
	top             :1020.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e41            { /* index072005.jpg */
	background      : transparent url(index072005.jpg) no-repeat top left;
	position        : absolute;
	left            :  54.75pt;
	top             : 894.00pt;
	width           : 113.25pt;
	height          :  75.00pt;
	}
span#e40            { /* index072004.jpg */
	background      : transparent url(index072004.jpg) no-repeat top left;
	position        : absolute;
	left            : 186.75pt;
	top             : 894.00pt;
	width           : 114.00pt;
	height          :  75.00pt;
	}
img#e39             { /* add3.gif */
	position        : absolute;
	left            : 343.50pt;
	top             :1020.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e38            { /* index072001.gif */
	background      : transparent url(index072001.gif) no-repeat top left;
	position        : absolute;
	left            : 453.00pt;
	top             : 894.00pt;
	width           : 114.75pt;
	height          :  76.50pt;
	}
div#e37             { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            : 462.75pt;
	top             : 915.00pt;
	width           :  95.25pt;
	height          :  34.50pt;
	}
img#e36             { /* add3.gif */
	position        : absolute;
	left            : 609.00pt;
	top             :1020.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e35            { /* index072002.gif */
	background      : transparent url(index072002.gif) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             :1047.75pt;
	width           : 132.00pt;
	height          : 162.75pt;
	}
div#e34             { /* 1965 Headlamp Feed<BR>  ... */
	position        : absolute;
	left            :  52.50pt;
	top             :1137.75pt;
	width           : 120.75pt;
	height          :  44.25pt;
	}
img#e33             { /* add3.gif */
	position        : absolute;
	left            :  78.00pt;
	top             :1183.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e32            { /* index072002.gif */
	background      : transparent url(index072002.gif) no-repeat top left;
	position        : absolute;
	left            : 179.25pt;
	top             :1047.75pt;
	width           : 132.00pt;
	height          : 162.75pt;
	}
div#e31             { /* 1965 Alternator Feed<BR>... */
	position        : absolute;
	left            : 185.25pt;
	top             :1137.75pt;
	width           : 120.75pt;
	height          :  44.25pt;
	}
span#e30            { /* index072002.gif */
	background      : transparent url(index072002.gif) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             :1047.75pt;
	width           : 132.00pt;
	height          : 162.75pt;
	}
div#e29             { /* <DIV>1965 Alternator Fee... */
	position        : absolute;
	left            : 318.00pt;
	top             :1137.75pt;
	width           : 120.75pt;
	height          :  44.25pt;
	}
span#e28            { /* index072002.gif */
	background      : transparent url(index072002.gif) no-repeat top left;
	position        : absolute;
	left            : 444.75pt;
	top             :1047.75pt;
	width           : 132.00pt;
	height          : 162.75pt;
	}
div#e27             { /* <DIV>  \<DIV>1965 Tailli... */
	position        : absolute;
	left            : 450.75pt;
	top             :1137.75pt;
	width           : 120.75pt;
	height          :  44.25pt;
	}
img#e26             { /* add3.gif */
	position        : absolute;
	left            : 476.25pt;
	top             :1183.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e25            { /* index072002.gif */
	background      : transparent url(index072002.gif) no-repeat top left;
	position        : absolute;
	left            : 577.50pt;
	top             :1047.75pt;
	width           : 132.00pt;
	height          : 162.75pt;
	}
div#e24             { /* <DIV>  \<DIV>1966 Headla... */
	position        : absolute;
	left            : 583.50pt;
	top             :1137.75pt;
	width           : 120.75pt;
	height          :  44.25pt;
	}
span#e23            { /* index072003.gif */
	background      : transparent url(index072003.gif) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             :1057.50pt;
	width           : 114.75pt;
	height          :  76.50pt;
	}
div#e22             { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            : 324.75pt;
	top             :1077.00pt;
	width           : 106.50pt;
	height          :  34.50pt;
	}
span#e21            { /* index072001.gif */
	background      : transparent url(index072001.gif) no-repeat top left;
	position        : absolute;
	left            : 585.75pt;
	top             :1057.50pt;
	width           : 114.75pt;
	height          :  76.50pt;
	}
div#e20             { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            : 595.50pt;
	top             :1078.50pt;
	width           :  95.25pt;
	height          :  34.50pt;
	}
img#e19             { /* add3.gif */
	position        : absolute;
	left            : 210.75pt;
	top             :1183.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e18            { /* index072001.gif */
	background      : transparent url(index072001.gif) no-repeat top left;
	position        : absolute;
	left            : 453.00pt;
	top             :1057.50pt;
	width           : 114.75pt;
	height          :  76.50pt;
	}
div#e17             { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            : 462.75pt;
	top             :1078.50pt;
	width           :  95.25pt;
	height          :  34.50pt;
	}
img#e16             { /* add3.gif */
	position        : absolute;
	left            : 609.00pt;
	top             :1183.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e15            { /* index072001.gif */
	background      : transparent url(index072001.gif) no-repeat top left;
	position        : absolute;
	left            : 187.50pt;
	top             :1057.50pt;
	width           : 114.75pt;
	height          :  76.50pt;
	}
div#e14             { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            : 197.25pt;
	top             :1078.50pt;
	width           :  95.25pt;
	height          :  34.50pt;
	}
span#e13            { /* index072001.gif */
	background      : transparent url(index072001.gif) no-repeat top left;
	position        : absolute;
	left            :  54.75pt;
	top             :1057.50pt;
	width           : 114.75pt;
	height          :  76.50pt;
	}
div#e12             { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            :  64.50pt;
	top             :1078.50pt;
	width           :  95.25pt;
	height          :  34.50pt;
	}
img#e11             { /* add3.gif */
	position        : absolute;
	left            : 343.50pt;
	top             :1183.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e10            { /* index072002.gif */
	background      : transparent url(index072002.gif) no-repeat top left;
	position        : absolute;
	left            : 246.75pt;
	top             :1211.25pt;
	width           : 132.00pt;
	height          : 162.75pt;
	}
div#e9              { /* 1966 Alternator<BR>  \Fe... */
	position        : absolute;
	left            : 252.75pt;
	top             :1301.25pt;
	width           : 120.75pt;
	height          :  44.25pt;
	}
img#e8              { /* add3.gif */
	position        : absolute;
	left            : 278.25pt;
	top             :1347.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e7             { /* index072002.gif */
	background      : transparent url(index072002.gif) no-repeat top left;
	position        : absolute;
	left            : 379.50pt;
	top             :1211.25pt;
	width           : 132.00pt;
	height          : 162.75pt;
	}
div#e6              { /* 1966 Neutral<BR>  \Safet... */
	position        : absolute;
	left            : 385.50pt;
	top             :1301.25pt;
	width           : 120.75pt;
	height          :  44.25pt;
	}
img#e5              { /* add3.gif */
	position        : absolute;
	left            : 411.00pt;
	top             :1347.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e4             { /* index072001.gif */
	background      : transparent url(index072001.gif) no-repeat top left;
	position        : absolute;
	left            : 387.75pt;
	top             :1221.00pt;
	width           : 114.75pt;
	height          :  76.50pt;
	}
div#e3              { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            : 397.50pt;
	top             :1242.00pt;
	width           :  95.25pt;
	height          :  34.50pt;
	}
span#e2             { /* index072001.gif */
	background      : transparent url(index072001.gif) no-repeat top left;
	position        : absolute;
	left            : 255.00pt;
	top             :1221.00pt;
	width           : 114.75pt;
	height          :  76.50pt;
	}
div#e1              { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            : 264.75pt;
	top             :1242.00pt;
	width           :  95.25pt;
	height          :  34.50pt;
	}
div#page            { /* Page Holder */
	background-color: #808080;
	position        : relative;
	width           : 768.00pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #808080;
	text-align      : center;
	}



/*--- EndOfFile ---*/
